{
  "alfredsnippet" : {
    "snippet" : "uci show network.wg0  # 檢視 WireGuard 介面 wg0 的設定",
    "uid" : "A1C9BBC9-FD6C-4EAA-A121-E9DD9DA33B2F",
    "name" : "檢視 WireGuard 介面 wg0 設定",
    "keyword" : "wg0show"
  }
}